.login-container {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.login-box {
    width: 400px;
    height: 500px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 40px !important;
}

.input-field {
    width: 100%;
    margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
	.login-container {
        width: 100%;
    }
}